lib64kf5tnef5-18.08.3-1pclos2018.x86_64.rpm


Advertisement

Description

lib64kf5tnef5 - KTNEF - an API for handling TNEF data

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5tnef5
Package version 18.08.3
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 152.43 KB
Download size 152.43 KB
Official Mirror ftp.nluug.nl
KTNEF - an API for handling TNEF data.

Alternatives

Package Version Architecture Repository
lib64kf5tnef5 - - -

Requires

Name Value
ktnef -
libKF5CalendarCore.so.5()(64bit) -
libKF5CalendarUtils.so.5()(64bit) -
libKF5Contacts.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64kf5tnef5 = 18.08.3-1pclos2018
lib64kf5tnef5(x86-64) = 18.08.3-1pclos2018
libKF5Tnef.so.5()(64bit) -

Download

Type URL
Binary Package lib64kf5tnef5-18.08.3-1pclos2018.x86_64.rpm
Source Package ktnef-18.08.3-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5tnef5 rpm package:
    # apt-get install lib64kf5tnef5

See Also

Package Description
lib64kf5unitconversion-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kunitconversion
lib64kf5unitconversion5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 2 addon for unit conversion
lib64kf5vkontakte-devel-15.08.0-1pclos2016.x86_64.rpm Devel stuff for libkvkontakte
lib64kf5wallet-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kwallet
lib64kf5wayland-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kwayland
lib64kf5webengineviewer5-18.08.3-1pclos2018.x86_64.rpm Libs for messages
lib64kf5webkit-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kdewebkit
lib64kf5webkit5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 3 integration module for WebKit
lib64kf5widgetsaddons-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kwidgetsaddons
lib64kf5windowsystem-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kwindowsystem
lib64kf5xmlgui-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kxmlgui
lib64kf5xmlrpmclient-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kxmlrpcclient
lib64kf5xmlrpmclient5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 3 library for interaction with XML RPC services
lib64kgantt2-2.6.0-2pclos2018.x86_64.rpm Powerful libraries KGantt for creating business diagrams
lib64kio-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kio
Advertisement
Advertisement